@charset "utf-8";
/* ------------------------------------------------------------

	lib style

------------------------------------------------------------ */

/* ----------topicpath_area---------- */

#lib #topicpath_area {
	padding-top: 12px;
}


/* ----------lib_ttl---------- */

#lib_ttl {
	margin-bottom: 28px;
}


.head2d a {
	background: url(../images/arrow_02.gif) no-repeat left center;
	padding-left: 15px;
	font-size: 75%;
	font-weight: normal;
}

/* ---------lib_grid---------- */

.lib_grid {
	width: 950px;
	margin-bottom: 21px;
	overflow: hidden;
}

.lib_grid .box1,
.lib_grid .box1a {
	float: left;
	width: 450px;
}

.lib_grid .box1a {
	width: 625px;
}

.lib_grid .box2,
.lib_grid .box2a {
	float: right;
	width: 360px;
	overflow: hidden;
}

.lib_grid .box2a {
	width: 450px;
}


/* ----------section---------- */

#lib .section {
	width: 950px;
}


/* ---------lib_head---------- */

.lib_head1 {
	margin-bottom: 10px;
	color: #0066CC;
	font-size: 117%;
	font-weight: bold;
}

.lib_head2 {
	margin-bottom: 15px;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.4em;
}

.lib_head_set {
	border-left: 4px solid #3F167A;
	margin-bottom: 10px;
	padding: 2px 0 0 9px;
}

.lib_head3 {
	margin-bottom: 10px;
	color: #3F167A;
	font-size: 160%;
	font-weight: bold;
	line-height: 1.4em;
}

.lib_head3 span {
	background-color: #3F167A;
	margin-right: 5px;
	padding: 3px 8px;
	color: #FFFFFF;
}

.lib_head4 {
	font-size: 134%;
	font-weight: bold;
}


/* ---------lib_column---------- */

.lib_column1 {
	position: relative;
	width: 330px;
	border: 1px solid #CCCCCC;
	padding: 14px;
	z-index: 0;
}

.lib_column1 .head3 {
	margin-bottom: 35px;
}

.lib_column2 {
	position: relative;
	width: 950px;

	margin-bottom: 21px;

	z-index: 1;
}

.lib_column2 .lib_grid2,
.lib_column2 .lib_grid3  {
	width: 950px;
	overflow: hidden;
}

.lib_column2 .lib_grid2  {
	margin-bottom: 21px;
}

.lib_column2 .lib_grid2 .box1,
.lib_column2 .lib_grid3 .box1 {
	float: left;
	width: 436px;
	padding: 14px;
	background-color: #F0EAFB;
}

.lib_column2 .lib_grid2 .box2,
.lib_column2 .lib_grid3 .box2 {
	float: right;
	width: 436px;
	padding: 14px;
}


/* ----------lib_btn---------- */

ul.lib_btn {
	font-size: 1px;
	line-height: 1%;
}

ul.lib_btn img {
	display: block;
}

.lib_column2 ul.lib_btn {
	position: absolute;
	left: 14px;
	bottom: 14px;
	z-index: 2;
}


/* ----------benner_bj---------- */

#benner_bj {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1;
}


/* ---------lib_photo---------- */

.lib_photo1 {
	float: left;
	width: 174px;
}

.lib_photo2 {
	float: right;
	width: 174px;
}

.lib_photo img,
.lib_photo1 img,
.lib_photo2 img {
	display: block;
	
}

.lib_photo .cap {
	display: block;
	width: 294px;
	margin-top: 5px;
	text-align: right;
	line-height: 1.4em;
}


/* ----------accordion---------- */

dl.accordion {
	padding-top: 1px;
}

dl.accordion dt {
	display: block;
	width: 918px;
	background: url(../images/arrow_02.gif) no-repeat 10px center #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: -1px;
	padding: 5px 5px 5px 25px;
	font-size: 134%;
	font-weight: bold;
	cursor: pointer;
}

dl.accordion dt:hover {
	background-color: #EEEEEE;
}

dl.accordion dt.opened {
	background: url(../images/arrow_02_a.gif) no-repeat 10px center #EEEEEE;
}

dl.accordion dd {
	padding-top: 10px;
}


/* ---------lib_data---------- */

.lib_data,
.lib_data2 {
	width: 460px;
	background: url(../fpd/images/libattery/data_dot.gif) repeat-x left center;
	margin-bottom: 10px;
	color: #0066CC;
	font-weight: bold;
	overflow: hidden;
}

.lib_data .item,
.lib_data2 .item {
	float: left;
	display: block;
	width: 350px;
	font-size: 117%;
	line-height: 2em;
}

.lib_data .item span,
.lib_data2 .item span {
	background-color: #FFFFFF;
	padding-right: 5px;
}

.lib_data2 .item {
	line-height: 3em;
}

.lib_data .num,
.lib_data2 .num {
	float: right;
	background-color: #FFFFFF;
	padding-left: 5px;
	font-size: 200%;
	line-height: normal;
}

.lib_data .num {
}

.lib_data .num .small,
.lib_data2 .num .small {
	font-size: 58%
}
.lib_data2 .num .small2 {
	display: block;
	margin-top: -2px;
	font-size: 50%;
}


/* ======　追加項目　=====*/

.lasse_head {
	
	height: 100px;
	
	background:url(../lasse/images/mainvisual.jpg);
	background-repeat: none;
	
	padding-top: 200px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 30px;
	
	color: #FFFFFF;	
}